#
# PxPlus HTTP interface CGI definition
#

<VirtualHost *:80>
     ServerName inomads.domain.com
     DocumentRoot "/pxplus/lib/_plus/inomads"
     DirectoryIndex inomads.pxp
     
     # Default to ISO-8859-1
     AddDefaultCharset ISO-8859-1
    
     # Redirect any attempt to view the .conf files to error 404
     RedirectMatch 404 conf$
</VirtualHost>

